<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="Theme.Assistantandroid" parent="Theme.MaterialComponents.DayNight.NoActionBar">
        <item name="android:statusBarColor">@color/background_white</item>
    </style>
</resources>